Server Support Forum
Anzeige:


Zurück   Server Support Forum > Server > Dedizierte Server


Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1  
Alt 09.04.2012, 08:01
Registered User
 
Registriert seit: 02.2011
Beiträge: 2
Problem bei der Installation von PHP-Mcrypt

Moin,
ich erhalte bei der Installation von php-mcrypt immer folgende Fehlermeldung inkl. Abbruch der Installation:
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package php-mcrypt.i386 0:5.3.10-5.el5.art set to be updated
--> Processing Dependency: libltdl.so.3 for package: php-mcrypt
--> Processing Dependency: libmcrypt.so.4 for package: php-mcrypt
---> Package php-mcrypt.x86_64 0:5.3.10-5.el5.art set to be updated
--> Running transaction check
---> Package libmcrypt.i386 0:2.5.8-4.el5.art set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================== ================================================== ====
Package Arch Version Repository Size
================================================== ================================================== ====
Installing:
php-mcrypt i386 5.3.10-5.el5.art atomic 45 k
php-mcrypt x86_64 5.3.10-5.el5.art atomic 47 k
Installing for dependencies:
libmcrypt i386 2.5.8-4.el5.art atomic 117 k
libtool-ltdl i386 1.5.22-7.el5_4 base 37 k

Transaction Summary
================================================== ================================================== ====
Install 4 Package(s)
Upgrade 0 Package(s)

Total size: 246 k
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
package libmcrypt-2.5.8-4.el5.centos.x86_64 (which is newer than libmcrypt-2.5.8-4.el5.art.i386) is already installed

Error Summary
-------------

Kann mir jemand sagen wie ich diesen Fehler umgehe?
Da libmcrypt mit zu vielen packages verknüpft ist kann ich es nicht einfach deinstallieren ...

Vielen Dank für euren hilfreichen Rat!
__________________
_________________
1&1 Dedicated Server Dual-Core XL | CentOS 5 | Plesk 10.4.4 | GLM
Mit Zitat antworten

  #2  
Alt 09.04.2012, 11:20
Benutzerbild von Joe User
R​o​o​t​F​o​r​u​m Team
 
Registriert seit: 11.2008
Ort: Hamburg
Alter: 36
Beiträge: 2.853

Als Erstes bitte niemals i386 (32Bit) und x86_64 (64Bit) mixen, das knallt zwangsläufig.
__________________
Ist ein dedizierter Server das Richtige für mich? ¤ Vorgehensweise bei gehacktem Server ¤ FreeBSD Remote Installation ¤ RootForum Community ¤ RootWiki
„If there’s more than one possible outcome of a job or task, and one of those outcomes will result in disaster or an undesirable consequence, then somebody will do it that way.“ -- Edward Aloysius Murphy Jr.
Mit Zitat antworten
  #3  
Alt 10.04.2012, 11:44
Registered User
 
Registriert seit: 12.2008
Ort: Franken
Alter: 54
Beiträge: 1.670

Du musst das Paket installieren, dass zu der Prozessorarchitektur passt!

Wähle in deinem Paketmanager die richtige Version aus.
Mit Zitat antworten
Antwort

Lesezeichen


Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.
Trackbacks sind aus
Pingbacks sind aus
Refbacks sind aus


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
mcrypt auf plesk Stargate75 Plesk 4 05.02.2012 22:06
Die Pakete mcrypt + curl werden verlangt julia29 Virtuelle Server 4 30.07.2009 07:39
mcrypt in php4 aktivieren Ramses Perl / PHP / Python / bash 0 12.07.2007 07:40
Problem bei CS:S Installation Spriti Gameserver 1 02.05.2006 00:00
Hilfe bei mcrypt installieren. SGD Webserver 4 02.03.2006 21:42





Powered by vBulletin® Version 3.8.8 (Deutsch)
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
Content Relevant URLs by vBSEO ©2011, Crawlability, Inc.